CVE-2005-0345

2005-05-02T04:00:00
ID CVE-2005-0345
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:32:00

Description

viewthread.php in php-fusion 4.x does not check the (1) forum_id or (2) forum_cat parameters, which allows remote attackers to view protected forums via the thread_id parameter.